Bump Standards-Version to 3.9.7.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 20 Feb 2016 16:51:01 +0000 (18:51 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 20 Feb 2016 16:51:01 +0000 (18:51 +0200)
No files matched Policy update checklist to update found.

debian/control

index 7d69794..466994c 100644 (file)
@@ -8,7 +8,7 @@ Uploaders:
 Build-Depends:
  debhelper (>= 9), docbook-xsl, intltool,
  libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxrandr.git
 Vcs-Git: git://git.lxde.org/git/debian/lxrandr.git